<template>
  <v-app-bar flat>
    <v-app-bar-title>
      <v-icon icon="mdi-timer-music-outline" />

      Just an Otter pomodoro
      
      <v-icon icon="fa:fas fa-otter" />
    </v-app-bar-title>
  </v-app-bar>
</template>

<script setup>
  //
</script>
